File-Logreader

Prerequisites

File-Logreader declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA10Digest-SHA1-2.13131.43
Test::More0Test-Simple-1.001008128.57
YAML0YAML-1.13125.71